## sxid 3.2.1

=== debian/changelog ===
sxid (3.2.1) unstable; urgency=low

  * Added debian/conffile (forgot to cvs add)

 -- Ben Collins <bcollins@debian.org>  Sun, 21 Mar 1999 19:49:24 -0500

sxid (3.2.0) unstable; urgency=low

  * Initial Debianization.

 -- Ben Collins <bcollins@debian.org>  Sat,  6 Mar 1999 14:48:18 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "bcollins@debian.org"
End:
