## sxid 3.2.2

=== debian/changelog ===
sxid (3.2.2) unstable; urgency=low

  * Fixed version number this time
  * Fixed spelling errors in sxid(1) manpage
  * Fixed my CVS make script to include configure in the tarball

 -- Ben Collins <bcollins@debian.org>  Mon, 22 Mar 1999 10:51:44 -0500
