=== debian/changelog ===
sxid (3.2.3) unstable; urgency=low

  * Added missing options to sxid(1) manpage header
  * Made the cron.example show full path instead of just binary name
  * Changed EMAIL to in sxid.conf.example to default to 'root' instead
    root@localhost
  * Implemented the IGNORE_DIR option which allows you to log only file
    entries (and not directories) under specified paths (like if /home is
    sgid). IGNORE_DIRS defaults to /home.
  * Cleaned up some functions in search.c

 -- Ben Collins <bcollins@debian.org>  Tue, 23 Mar 1999 07:28:26 -0500
