=== debian/control ===
Source: sxid
Section: admin
Priority: extra
Maintainer: Ben Collins <bcollins@debian.org>
Standards-Version: 2.5.0.0

Package: sxid
Architecture: any
Depends: ${shlibs:Depends}
Description: suid, sgid file and directory checking
 This program is runs as a cronjob. Basically it tracks any changes in
 your s[ug]id files and folders. If there are any new ones, ones that
 aren't set any more, or they have changed bits or other modes then it
 reports the changes. You can also run this manually for spot checking.
 .
 It tracks s[ug]id files by md5 checksums. This helps detect if your files
 have been tampered with, would not show under normal name and permissions
 checking. Directories are tracked by inodes.
