## sxid 3.2.4

=== debian/changelog ===
sxid (3.2.4) unstable; urgency=low

  * notify.c 'Ingore' -> 'Ignore'
  * Minor code cleanups
  * Changed delimiter in log file to 0x1e so that spaces in filenames
    will remain intact. Still backward compatible with old space delimited
    log files until 4.0 is released. closes: #35572

 -- Ben Collins <bcollins@debian.org>  Tue, 30 Mar 1999 07:04:22 -0500
