## sxid 3.2.5

=== debian/changelog ===
sxid (3.2.5) unstable; urgency=low

  * Added option to specify other than the default mail program,
    feature request from David Walluck <david@anti-microsoft.org>
  * Applied patch from Topi Miettinen <Topi.Miettinen@medialab.sonera.fi>
    to make use of TMPDIR if set. closes: #36542

 -- Ben Collins <bcollins@debian.org>  Fri, 16 Apr 1999 14:42:27 -0400
