=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: extra
 Maintainer: Ben Collins <bcollins@debian.org>
-Standards-Version: 2.5.0.0
+Standards-Version: 3.2.0.0
 
 Package: sxid
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, mail-transport-agent
 Description: suid, sgid file and directory checking
  This program is runs as a cronjob. Basically it tracks any changes in
  your s[ug]id files and folders. If there are any new ones, ones that
