## sxid 4.0.5

=== debian/changelog ===
sxid (4.0.5) unstable; urgency=low

  * Work around for timestamp skew. Closes: #204979

 -- Ben Collins <bcollins@debian.org>  Fri,  6 Feb 2004 10:12:46 -0500

sxid (4.0.4) unstable; urgency=low

  * Added build-depends: Closes: #190533
  * User user:group syntax instead of user.group: Closes: #204938

 -- Ben Collins <bcollins@debian.org>  Mon, 11 Aug 2003 11:36:16 -0400
