=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: Ben Collins <bcollins@debian.org>
 Standards-Version: 3.2.0.0
+Build-Depends: debhelper
 
 Package: sxid
 Architecture: any
