=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	touch configure.in && touch aclocal.m4 && touch configure
 	$(MAKE) CFLAGS="$(CFLAGS)"
 	touch build-stamp
