## sxid 4.0.5ubuntu1

=== debian/changelog ===
sxid (4.0.5ubuntu1) hardy; urgency=low

  * source/Makefile.in: fix bashism which caused FTBFS
  * debian/control:
    - Let sxid recommends mailx | mailutils
    - Update Maintainer field as per spec

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 24 Nov 2007 18:25:34 +0100
