=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: sxid
 Section: admin
 Priority: extra
-Maintainer: Ben Collins <bcollins@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Collins <bcollins@debian.org>
 Standards-Version: 3.2.0.0
 Build-Depends: debhelper
 
 Package: sxid
 Architecture: any
 Depends: ${shlibs:Depends}, mail-transport-agent
+Recommends: mailx | mailutils
 Description: suid, sgid file and directory checking
  This program is runs as a cronjob. Basically it tracks any changes in
  your s[ug]id files and folders. If there are any new ones, ones that
