## sxid 4.0.5-0.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # sxid - suid, sgid file and directory checking
 #
-# Copyright (C) 1999 Ben Collins <bcollins@debian.org>
+# Copyright (C) 1999, 2000, 2002 Ben Collins <bcollins@debian.org>
 #
 # This is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as
@@ -27,16 +27,19 @@
 	debian/rules binary-arch
 
 distclean: clean
-	-rm -f config.log config.status source/Makefile include/config.h \
-		config.cache docs/sxid.1 docs/sxid.conf.5 `find . -name core`
+	-rm -f config.log config.status source/Makefile config.cache \
+		source/config.h docs/sxid.1 docs/sxid.conf.5 `find . -name core`
+
+cvsclean: distclean
+	-rm -f configure
 
 install: all
 	cd source && $(MAKE) install DESTDIR=$(DESTDIR)
 
-uninstall: source/Makefile
-	cd source && $(MAKE) uninstall DESTDIR=$(DESTDIR)
+source/Makefile: source/Makefile.in source/config.h.in docs/sxid.1.in docs/sxid.conf.5.in config.status
+	@./config.status
 
-source/Makefile: source/Makefile.in include/config.h.in docs/sxid.1.in docs/sxid.conf.5.in
+config.status:
 	@./configure --prefix=/usr --sysconfdir=/etc
 
 configure: configure.in
