=== debian/changelog ===
sxid (4.0.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashisms in source/Makefile.in, using patch from Ubuntu.
    Closes: #379575.
  * Fixed typos in description. Closes: #438710.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 19 Jan 2008 17:27:31 +0100
