## sxid 4.2

=== Makefile ===
--- 
+++ 
@@ -14,8 +14,8 @@
 #
 # You should have received a copy of the GNU General Public
 # License along with sxid; if not, write to the Free Software
-# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-# 02111-1307  USA
+# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
+# 02110-1301 USA.
 
 all: configure source/Makefile
 	cd source && $(MAKE) all
