## sxid 4.20130802

=== debian/changelog ===
sxid (4.20130802-7) unstable; urgency=medium

  * New Maintainer. (Closes: #879873)
  * d/control:
    - Bumped Standards-Version to 4.6.1.
    - Updated Maintainer field with my name and email.
  * d/copyright:
    - Include name new maintainer.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 06 Jun 2022 20:34:18 -0300

sxid (4.20130802-6) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/copyright: changed my email in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 16 Aug 2021 11:44:57 -0300

sxid (4.20130802-5) experimental; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Updated Homepage field in source stanza to use a secure URI.
  * debian/copyright: added myself to packaging block.
  * debian/patches/010_fix-typo-manpage.patch: patch forwarded upstream, so the
    Forwarded field was included with the relevant url.
  * debian/rules: clean up.
  * debian/watch: updated to use a secure URI.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Wed, 17 Mar 2021 08:43:11 -0300

sxid (4.20130802-4) unstable; urgency=medium

  * QA upload.
  * debian/control: changed the Vcs-* fields to Salsa.
  * debian/salsa-ci.yml: created to provide CI tests in Salsa.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Tue, 23 Jun 2020 00:23:33 -0300

sxid (4.20130802-3) unstable; urgency=medium

  * QA upload.
  * Ran wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Changed Depends from exim4 to default-mta. (Closes: #960812)
  * debian/copyright:
      - Updated license text to include FSF website address.
      - Updated upstream and packaging copyright years.
      - Using a secure URI in Format field.
  * debian/examples: created to install examples provided by the upstream.
  * debian/patches/010_fix-typo-manpage.patch: created.
  * debian/rules: added DEB_BUILD_MAINT_OPTIONS variable to improve hardening.
  * debian/tests/control: added superficial to the Restrictions field.
  * debian/upstream/metadata: created.
  * debian/watch: bumped version to 4.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Mon, 01 Jun 2020 23:22:21 -0300

sxid (4.20130802-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #879873)
  * Using new DH level format. Therefore:
    - debian/compat: removed.
    - debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 13.
  * debian/control:
    - Bumped Standards-Version to 4.5.0.
    - Changed Priority from 'extra' to 'optional'.
  * debian/tests/control: created to perform a trivial CI test.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Fri, 15 May 2020 09:24:31 -0300

sxid (4.20130802-1) unstable; urgency=low

  * New upstream release:
    - please read NEWS.Debian for changes in the upstream.
  * debian/changelog: fix lintian warning 'debian-changelog-line-too-long'.
  * debian/compat: bump debhelper version to 9.
  * debian/control:
    - bump standards version to 3.9.4.
    - update Vcs-* fields.
    - add ${misc:Depends}.
    - update extended description.
  * debian/copyright:
    - follow DEP5.
    - add copyright for files src/{getopt.c,getopt1.c,getopt.h,sha2.c,sha2.h}.
  * debian/cron.daily, debian/sxid.default:
    - run sXid if $ENABLE equals to "yes".
  * debian/docs, debian/install, debian/manpages, debian/rules:
    - use debhelper command sequencer.
  * /debian/source/format: bump package source version to '3.0 (quilt)'.
  * debian/source/options: use xz compression for debian tarball.

 -- Timur Birsh <taem@linukz.org>  Fri, 02 Aug 2013 16:28:34 +0600

sxid (4.2-1) unstable; urgency=low

  * New upstream release:
    - New maintainer.
    - New homepage http://linukz.org/sxid.shtml.
    - Fixed Debian bug#412853 'sxid reports many false positive
      md5sums changes'. Closes: #412853.
    - Fixed various resource leaks.
  * debian/control:
    - Bump Standards-Version to 3.8.3:
      - Always provide debug symbols. Closes: #438079.
      - Respect 'noopt' build flag.
    - Add version to debhelper builddep.
    - Add Homepage field.
    - Add Vcs-Git and Vcs-Browser fields.
    - In Depends replace 'mail-transport-agent' with
      'exim4 | mail-transport-agent'. Closes: #495837.
    - Add me as maintainer.
  * debian/rules:
    - Replace dh_clean -k with dh_prep.
    - Fix DESTDIR.
    - Install upstream NEWS file as changelog.
    - Call 'make distclean' in clean target.
  * debian/copyright:
    - Mention current Debian maintainer.
    - Add Debian packaging copyright.
    - Add me to upstream copyright.
    - Update FSF address.
    - Replace (c) with ©.
    - Mention Author.
    - Add download location.
  * debian/compat: Set compatibility level to 7.
  * Add debian/watch.
  * New maintainer. Closes: #540896 (ITA).

 -- Timur Birsh <taem@linukz.org>  Mon, 14 Sep 2009 21:20:21 +0600
