=== debian/control ===
Source: sxid
Section: admin
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Homepage: https://linukz.org/sxid.shtml
Vcs-Git: https://salsa.debian.org/debian/sxid.git
Vcs-Browser: https://salsa.debian.org/debian/sxid

Package: sxid
Architecture: any
Depends: default-mta | mail-transport-agent, ${misc:Depends}, ${shlibs:Depends}
Description: suid, sgid file and directory checking
 This program runs as a cronjob. Basically it tracks any changes in
 your s[ug]id files and folders. If there are any new ones, ones that
 aren't set any more, or they have changed bits or other modes, then it
 reports the changes. You can also run this manually for spot checking.
 .
 It tracks s[ug]id files by SHA-256 checksums. This helps detect if your files
 have been tampered with, would not show under normal name and permissions
 checking. Directories are tracked by inodes.
