=== debian/tests/control ===
Test-Command: sxid --version
Restrictions: superficial
