=== debian/watch ===
version=4
https://linukz.org/sxid.shtml /download/sxid-(.*)\.tar\.gz
